 .u-section-1 {
  background-image: url("/images/ardsley.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 670px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 0.875rem;
  margin-bottom: 0;
  padding: 8px 35px 9px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.5rem;
  font-weight: 700;
  border-style: solid;
  margin: 500px auto 20px;
  padding: 2px 30px 4px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 324px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 228px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 149px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 61px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }
}